
Auto Multiple Choice - Feature # 193: Automarks support for AMC-TXT

Status: Closed Priority: Normal
Author: Nikola Z. Guscic Category: AMC-TXT
Created: 07/25/2013 Assignee: Alexis Bienvenüe
Updated: 08/19/2014 Due date:
Description: For exams with separate answer sheet compiled in AMC-TXT it would be nice to have the ability to remove 

four large dots from the corners of questions pages. In LaTex source we can do it by specifying @automarks@ 
option. It would be nice to have something similar in AMC-TXT, e.g. @*Automarks:1*@. 

History
07/27/2013 11:43 am - Alexis Bienvenüe
- Status changed from New to Feedback

Please test revision r1394, which adds the _AutoMarks_ option.

07/27/2013 03:34 pm - Nikola Z. Guscic
Working with revision 1.2.1394-5 when I try to specify option 'AutoMarks:1' I get the following error message:

@AMC-TXT(Line 4) Unknown option: AutoMarks@

07/27/2013 03:47 pm - Nikola Z. Guscic
Wait, i am sorry, it's a wrong version of AMC, I was using 1.2.1388-5 from Ubuntu testing ppa. I just noticed that version 1.2.1394 is still waiting to be 
built.

07/30/2013 12:38 pm - Nikola Z. Guscic
I've updated to the latest version 1.2.1394-5 and played with it for the last couple of days. @AutoMarks@ option works well and I haven't noticed any 
regressions. I've tried various settings and page sizes, no problem at all.

Thank you for implementing this so quickly!

07/31/2013 11:07 am - Alexis Bienvenüe
- % Done changed from 0 to 100

- Status changed from Feedback to Resolved

Thanks for testing!

08/19/2014 05:56 am - Anirvan Sarkar
- Assignee set to Alexis Bienvenüe

- Status changed from Resolved to Closed
